<div class="column--four">
	<div class="column__element">
		<div class="color-swatch bg--white txt--black">
			white: #fff
		</div>
	</div>
	<div class="column__element">
		<div class="color-swatch bg--gray-00 txt--black">
			gray-00: #f4f4f4
		</div>
	</div>
	<div class="column__element">
		<div class="color-swatch bg--gray-10 txt--black">
			gray-10: #eee
		</div>
	</div>
	<div class="column__element">
		<div class="color-swatch bg--gray-15 txt--black">
			gray-15: #e6e6e6
		</div>
	</div>
	<div class="column__element">
		<div class="color-swatch bg--gray-20 txt--black">
			gray-20: #dadada
		</div>
	</div>
	<div class="column__element">
		<div class="color-swatch bg--gray-60 txt--black">
			gray-60: #999
		</div>
	</div>
	<div class="column__element">
		<div class="color-swatch bg--gray-85 txt--white">
			gray-80: #4a4a4a
		</div>
	</div>
	<div class="column__element">
		<div class="color-swatch bg--black txt--white">
			black: #000
		</div>
	</div>
</div>